ISCS#FEP - Bug #71
05/06/2019 12:48 PM - yufeng wu

Status: Closed
Priority: Normal
Assignee: yufeng wu
Category:

Target version: 2.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/06/2019
05/06/2019
100%

0.00 hour
0.00 hour

Description

000o00Dooooooooooooa

History

#1 - 05/06/2019 11:28 PM - yufeng wu
- Due date set to 05/06/2019

- Status changed from New to Resolved

#2 - 05/15/2019 10:57 AM - xiangyang li
- % Done changed from 0 to 100

#3 - 06/28/2019 10:42 AM - xiangyang li

- Target version set to 2.2

#4 - 07/08/2019 11:11 AM - xiangyang li
- Parent task deleted (#48)

#5 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed
